Actualización de seguridad del plugin JetPack para WordPress

Hoy nos levantamos con una actualización de seguridad del plugin JetPack para WordPress. Es probable que te hayan enviado un mail avisándote, pero no está de más comentarlo en nuestro blog.
Como sus autores nos dicen, durante una auditoría interna ha sido encontrada una vulnerabilidad de seguridad en su plugin en la que un atacante podría tomar control del panel y publicar posts. Nos exhortan a que actualicemos a la versión 2.9.3
Tenéis más detalles de la vulnerabilidad aquí:
http://jetpack.me/2014/04/10/jetpack-security-update/
Para descargarla, podéis actualizarla desde la zona de plugins en el panel de administración de vuestra instalación de WordPress o descargando y subiendo por FTP el plugin en la siguiente dirección:
http://downloads.wordpress.org/plugin/jetpack.latest-stable.zip
JetPack es uno de los plugins más populares de WordPress que te permite, entre otras cosas, tener estadísticas en el blog o suscripción por E-mail para tus lectores.
 
 

Write a Comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *